IF OBJECT_ID('POS_CONNECT_VINCULO_BANDEIRA_ITEC_PK') IS NULL
BEGIN
	ALTER TABLE [dbo].[POS_CONNECT_VINCULO_BANDEIRA_ITEC] ADD  CONSTRAINT [POS_CONNECT_VINCULO_BANDEIRA_ITEC_PK] PRIMARY KEY CLUSTERED 
	(
		[CD_BANDEIRA_ITEC] ASC,
		[CD_BANDEIRA_POS_CONNECT] ASC,
		[CD_TIPO_OPERACAO_POS_CONNECT] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END




